.LoginPanel_Form{width: 223px; height: 95px; margin-top:0px; margin-bottom: 0px;}
.LoginPanel_TextField{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; width: 135px; height: 20px; margin-top:2px; margin-bottom: 2px;}
.LoginUserName_orange{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 18px; color: #FF6900; font-weight: 500;}

.Search_Form {width: 172px; height: 40px; margin-top:0px; margin-bottom: 0px;}
.Search_ListNumber{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 18px; font-weight: 500; color: #FFFFFF;}

.NewArticle_BodyText_comments{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 28px; color: #666666;}
.NewArticle_BodyText_white{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #FFFFFF;}
.NewArticle_BodyText_black{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #000000;}
.NewArticle_BodyText_red{ font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #CC0000;}
.NewArticle_BodyText_red_Lrg{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 18px; color: #CC0000; font-weight: 500;}
.NewArticle_Arial-11-white-bold{font-weight: 500; color: #FFFFFF;}
.NewArticle_Arial-12-Red-bold{font-size: 12px; font-weight: 500; color: #FF0000;}
.NewArticle_Standfirst{font-size: 12px; font-weight: 500;}

a.NewArticle_white_link:link, a.NewArticle_white_link:visited{color: #FFFFFF; text-decoration: underline; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; font-weight: Normal;}
a.NewArticle_white_link:hover, a.NewArticle_white_link:active{color: #FFCC33; text-decoration: underline; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; font-weight: Normal;}
a.NewArticle_blue_link:link, a.NewArticle_blue_link:visited{color: #0066AA; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; font-weight: Normal;}
a.NewArticle_blue_link:hover, a.NewArticle_blue_link:active{color: #C02000; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; font-weight: Normal;}
a.NewArticle_blueMed_link:link, a.NewArticle_blueMed_link:visited{color: #0066AA; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; font-weight: Normal;}
a.NewArticle_blueMed_link:hover, a.NewArticle_blueMed_link:active{color: #C02000; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px ; font-weight: Normal;}
a.NewArticle_blueLarge_link:link, a.NewArticle_blueLarge_link:visited{color: #0066AA; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 14px; font-weight: 500;}
a.NewArticle_blueLarge_link:hover, a.NewArticle_blueLarge_link:active{color: #C02000; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 14px; font-weight: 500;}
a.NewArticle_hierachy:link, a.NewArticle_hierachy:visited{color: #0066AA; text-decoration: underline; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; font-weight: Normal;}
a.NewArticle_hierachy:hover, a.NewArticle_hierachy:active{color: #C02000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; font-weight: Normal;}
a.NewArticle_Arial-11_Links02:link, a.NewArticle_Arial-11_Links02:visited, a.NewCars_Arial-11_Links02:hover, a.NewCars_Arial-11_Links02:active{color: #0054FF; text-decoration:underline; font-weight: 500;}

.news_text {font-family: Arial, Helvetica, sans-serif, Verdana; color:#333333; font-size: 12px;}
.news_comment {font-family: Arial, Helvetica, sans-serif, Verdana; color:#333333; font-size: 10px; font-style: italic}
.news_subtitle {font-family: Arial, Helvetica, sans-serif, Verdana; color:#FF6600; font-size: 12px; font-weight: 500;}
.comments_blacktext_big {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 13px; color: #666666; font-weight: Normal;}
.comments_count {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 28px; color: #666666;}
.comments_blacktext {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #333333; font-weight: Normal;}
.comments_redtext {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #EE0200; font-weight: Normal;}
.comments_textbox{font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; width: 395px; height: 130px; margin-top:1px; margin-bottom: 2px;}

.carparks_number {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 30px; color: #0066AA;}
.carpark_SM {font-family: Arial, Helvetica, sans-serif, Verdana;  font-size: 11px; font-weight: 500;}
.carpark_table_heading {background-color: #0099FF; color: #FFFFFF; font-weight: 500; font-size:12px; text-align: center;}
.carpark_small_text {font-size:9px;}
.carpark_rates_text {color: #FFFFFF;}
.carpark_rates_title {font-size: 20px; font-weight: 500; color: #FFFFFF;}
.carpark_rates_TableOverall {background-color: #FFFFFF;}
.carpark_rates_TableTitle {font-weight: 500; background-color: #FFCC33; text-align: center;}
.carpark_rates_TableContent {background-color: #FFCC33; text-align: center;}

.article_title_grey {font-size: 24px; font-weight: 500; color: #666666;}
.article_title_orange {font-size: 30px; font-weight: 500; color: #FF6600;}
.article_sub_title_red {font-size: 15px; font-weight: 500; color: #FF0000;}
.CTableOverall {background-color: #FFFFFF;}
.CTableOverall_b {background-color: #000000;}
.CTableTitle {background-color: #FFCC44;}
.CtableContent1 {background-color: #DEE9FE; text-align: center;}
.CtableContent2 {background-color: #EEEEEE; text-align: center;}
.CTableTextBig {font-size: 15px; font-weight: 500;}
.CTableTextNormal {font-size: 11px;}

.News_orange {color: #FF6900;}
.News_red {color: #FF0000;}
.carpark_header {background-color: #FFFFFF; color: #555555;}
.carpark_header_red {background-color: #FFFFFF; color: #FF0000; font-weight: 500; font-size:12px;}
.sidebar_carpark_textbox{width: 100px; height: 18px;}

.Header_title{color: #555555;}